//THE FOLLOWING CODE GENERATES THE FIBONACCI SERIES BETWEEN 1 AND 200.
 #include<iostream.h>
 #include<conio.h>
 void main()
 {
 clrscr();
 int num1,num2;
 num1=num2=1;
 cout<<num1<<endl;
 while(num2<200)
 {
 cout<<num2<<endl;
 num2+=num1;
 num1=num2-num1;
 }
 getch();
 }
